=== debian/changelog ===
netmate (0.2.0-5) unstable; urgency=medium

  * debian/watch: fixed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 23 Aug 2014 23:06:15 -0300

netmate (0.2.0-4) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.
  * debian/rules: added the DEB_LDFLAGS_MAINT_APPEND
    variable to fix warnings from dh_shlibdeps.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Aug 2014 00:18:51 -0300

netmate (0.2.0-3) unstable; urgency=medium

  * Added the fix-linking patch, that fix ftbfs with --as-needed.
    Thanks to Jackson Doak <noskcaj@ubuntu.com>.
  * debian/copyright: updated the packaging copyright years.
  * debian/source/lintian-overrides: removed as requested by Paul Wise. Thanks
    to Paul for explanations about the idea of the GPG sign check.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 14 Jan 2014 00:59:07 -0200

netmate (0.2.0-2) unstable; urgency=medium

  * Bumped the Standards-Version from 3.9.4 to 3.9.5.
  * debian/source/: added an override to reply to check-gpg-signature.
  * debian/watch: improved (little change).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 25 Dec 2013 20:56:27 -0200

netmate (0.2.0-1) unstable; urgency=low

  * Initial upload (Closes: 725828).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 17 Nov 2013 09:09:44 -0200
