=== debian/control ===
Source: netmate
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), libgtk-3-dev, libpcap-dev
Standards-Version: 3.9.5
Homepage: https://github.com/Rup0rt/netmate
Vcs-Git: git://anonscm.debian.org/collab-maint/netmate.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/netmate.git

Package: netmate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: netdude clone that shows pcap dump lines in network header style
 netmate was inspired in netdude[1] (dead) and can be used to learn and teach
 about TCP/IP protocols. It is a GTK+ program that shows lines selected from
 files in pcap style (generated by tcpdump and Wireshark or another code based
 in libpcap) as 32-bit headers, identical to the used by RFCs.
 .
 This program works with Ethernet, IPv4, IPv6, TCP, UDP, ICMP, ICMP6, NDP and
 others.
 .
 [1] http://netdude.sourceforge.net
