=== debian/watch ===
version=3
opts="uversionmangle=s/0.16/0.1.6/" \
https://github.com/Rup0rt/netmate/releases .*/archive/v(\d\S+)\.tar\.(?:bz2|gz|xz)
